body{
	margin:0px;background-color:#ffffff;text-align:center;font-size:12px;font-family: verdana, arial, helvetica, sans-serif;
}

.maindiv{
	text-align:center;
	background-color: #ffffff;height:452px;margin:0cm 1cm 0cm 1cm;border:0px solid red;
}
.maindiv1{
	text-align:center;
	background-color: #ffeecc;height:452px;margin:0cm 0cm 0cm 0cm;
}

.subdiv{
    border:1px solid black;width: 180px;height: 140px; overflow: auto;
}
.subdiv1{
   border:0px solid black;width: 275px;height: 140px; overflow: auto;
}
.subtreediv{
    border:1px solid black;width: 510px;height: 160px; overflow: auto
}

.visiblecombo{
	visibility: hidden;
	position: absolute;
}

.buttonpos{
	position: absolute;
	margin-top: -1%;
	margin-left: 30%;
}

.tabclass{
	border: solid 1px #666666;background-color:#ffeecc;
}

.atag {font-size: 14px; color:#ffffff;font-weight:bold;
}
.atag:hover{font-size: 14px;color: white;font-weight:bold;
}


.divfooter{
	position:absolute;left:0px;
}

.maintreediv{
	width:99%;text-align:center;vertical-align: top;height:300px;
	background-color: #f0f0f0;
}

.InputWithoutBorder{
	border:0px;
	padding: 2px;
    font-size:12px;
    color:#000000;
    font-family: verdana, arial, helvetica, sans-serif;
}

.InputWithBorder{
	border:1px;
	padding: 2px;
    font-size:12px;
    color:#000000;
    font-family: verdana, arial, helvetica, sans-serif;
}

input{
	border: 1px solid gray;
	font-size: 12px;
}

.posbutton {
	position: absolute;
	margin-top: -4.5%;
	margin-left: 110%;
}

.buttonposition{
	position: absolute;
	margin-top: -25%;
	margin-left: 110%;
}

.tdcelltxt{
    text-transform: uppercase;
    text-align:left;
    font-size: 12px;
}

select{
	border: 1px solid gray;
	font-size: 12px;
}

.tableattrib{
	border: 1px solid #CFCFCF;
}

.textarea{
	font-family: verdana, arial, helvetica, sans-serif;
	border: 1px solid #565656;
	font-size: 12px;
	vertical-align: top
}
.txtarea1{
	border: 1px solid #565656;
	font-size: 12px;
	vertical-align: top;
	width: 530px;
	height: 80px;
}
.tdtextBox{
    margin-top: -33%;
    margin-left: -11%;
}

.tdselect1{
    margin-top: -8.5%;
    margin-left: 40%;
}

.tdselect2{
    margin-top: -8.5%;
    margin-left: 97%;
}

.tdselect3{
    margin-top: -8.5%;
    margin-left: 37%;
}

.tdselect4{
    margin-top: -8.5%;
    margin-left: -5%;
}

.tdtxtSelect{
    text-align:left;font-size: 11px;
	text-transform: uppercase;
}

.tdtxt{
	text-align:right;font-size: 12px;
	text-transform: uppercase
}

.tdtxtcenter{
	text-align:center;font-size: 12px;
	text-transform: uppercase
}

.tdtxtleft{
	text-align:left;font-size: 12px;
	text-transform: uppercase
}

th{
	text-align:left;
	color:black;
	font-size:11px;
	text-transform:uppercase;
	font-weight:bold;
	background-color:#A4CAEC;
	line-height:22px;
}
thcontent{
	text-align:center;
	color:black;
	font-size:11px;
	text-transform:uppercase;
	font-weight:bold;
	background-color:#666666;
	line-height:22px;
}

/*td{
	 text-align:left;font-size: 10px;
}*/

.tdval{
	text-align:left;font-size: 11px;
	text-decoration: none;
	text-transform: uppercase;color:#000000;
}
.treven{
	background-color: #ffffff;
	font-family:Verdana, Arial, Tahoma, Helvetica, sans-serif;
	font-size: 12px;text-align:left;
}
.trhighlight{
	background-color: #CFE2FA;
	font-family:Verdana, Arial, Tahoma, Helvetica, sans-serif;
	font-size: 12px;text-align:left;
}
.trhighlightblue{
	background-color:#1589FF;
	font-family:Verdana, Arial, Tahoma, Helvetica, sans-serif;
	font-size: 12px;text-align:left;
}
.tdhighlight{
	text-align:right;font-size: 12px;
	text-transform: uppercase;
	background-color: #CFE2FA;
}
.trodd{
	background-color: #ffffff;
	font-family:Verdana, Arial, Tahoma, Helvetica, sans-serif;
	font-size: 12px;text-align:left;
}
.trprimebc{
	background-color: #CFE2FA;
	font-family:Verdana, Arial, Tahoma, Helvetica, sans-serif;
	font-size: 12px;text-align:left;
}
.trscndbc{
	background-color: #f0ABAB;
	font-family:Verdana, Arial, Tahoma, Helvetica, sans-serif;
	font-size: 12px;text-align:left;
}
.tdText{
 font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
 font-size: 10pt;
 }

 .tdBold{
 	font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
 	color:#000000;
 	font-size:10pt;
 	font-weight: bold;
 }
 .title{
	padding-left:5px;
	color:#515151;
	font-size:19px;
	text-transform:uppercase;
	font-weight:bold;
}
.tdFrame{
	background-color: #f0f0f0;
}
.tdcolor{
	background-color: #ffffff;
}
.tdtxtlink{
	text-align:right;font-size: 11px;
	text-transform: uppercase;
}
.linkText{
	text-align:left;font-size: 12px;
}
.tdtxtvalue{
	text-align:left;font-size: 12px;
}
.trblue{
	background-color:#CFE2FA;
	font-family:Verdana, Arial, Tahoma, Helvetica, sans-serif;
	font-size: 11px;text-align:left;
}
.trred{
	background-color:#f0ABAB;
	font-family:Verdana, Arial, Tahoma, Helvetica, sans-serif;
	font-size: 11px;text-align:left;
}
.divblue{
    background-color:#CFE2FA;
}
.divSearch {
	width: 700;
	height: 250;
	overflow: auto;
}
.divLicSearch {
	float: left;
	width: 900;
	height: 300;
	overflow: auto;
}
.divBank{
	float: left;
	width: 772;
	height: 250;
	overflow: auto;
}
.divGuarantee{
	float: left;
	width: 100%;
	height: 200;
	overflow: auto;
}
.divMember{
	float: left;
	width: 770;
	height: 200;
	overflow: auto;
}
.divCEDetail{
	float: left;
	width: 100%;
	height: 250;
	overflow: auto;
}
.divPSI{
	float: left;
	width: 100%;
	height: 75;
	overflow: auto;
}
.divStyle{
	overflow: auto;
	height: 150px;
	width : 100%;
}
.statustbl {
	font-weight:bold;background-color:#666666;line-height:22px;text-align:right;color:#ffffff;font-size:10px;
}
.hiddenCombo{
	position: absolute;
	height: 0px;
	width: 0px;
	visibility: hidden;
}

.existEquivScroll{
  border : 0px solid;
  height : 210;
  width  : 575;
  overflow-x: auto;
  overflow-y: auto;
}

.broadScroll{
  border : 0px solid;
  height : 135;
  width  : 575;
  overflow-x: auto;
  overflow-y: auto;
}

.broadScroll1{
  border : 0px solid;
  height : 150;
  width  : 572;
  overflow-x: auto;
  overflow-y: auto;
}

.myScrollingDiv{
	float: left;
	border: 0px solid;
  	height: 200;
 	width: 800;
  	overflow: auto;
}
.scrollDivStyle{
	float: left;
	border: 0px solid;
	height: 350;
	width: 900;
	overflow: auto;
}
.myScrollDiv{
	float: left;
	border: 0px solid;
  	height: 200;
  	width: 900;
  	overflow: auto;
}
.myCharterDiv{
	float: left;
	border: 0px solid;
	height: 350;
	width: 850;
	overflow: auto;
}
.scrollDiv{
	float: left;
	border : 0px solid;
	width: 680;
	height:150;
	overflow-x: none;
	overflow-y: auto;
}
.trdistress{
	background-color: #ffd2ff;
	font-family:Verdana, Arial, Tahoma, Helvetica, sans-serif;
	font-size: 12px;text-align:left;
}
.trinactive{
	background-color: #b0ffb0;
	font-family:Verdana, Arial, Tahoma, Helvetica, sans-serif;
	font-size: 12px;text-align:left;
}
.tralias{
	background-color: #ffffff;
	font-family:Verdana, Arial, Tahoma, Helvetica, sans-serif;
	font-size: 12px;text-align:left;
}

th#tdFixedHeader
{
position:relative;
top: expression(document.getElementById("tdFixedHeader").parentElement.parentElement.parentElement.parentElement.scrollTop-1); /*IE5+ only*/
color:#ffffff;
}

.wizarddiv{
	text-align:center;background-color: #f0f0f0;margin:0cm 1cm 0cm 1cm;
}

.questionaryHead{
 font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
 font-size: 10pt;
 color:"#FF0000"
 }

.questionnairetext{
   text-align:left;font-size: 13px;
   font-family:Arial, Tahoma, Helvetica, sans-serif;
}

.bg_cell{ background-color:#BCD8F3; text-align:left; font-size:14px; font-weight:bold; line-height:24px; padding-left: 5px;}

.ewizarddiv{
	text-align:center;background-color: #f0f0f0;margin:0cm 1cm 0cm 1cm;
}
/*For Bordered Table*/
.box{ border: 1px solid #A4CAEC; background-color:#FFFFFF;}


.elsearchdiv{
	text-align:center;
	background-color: #ffffff;margin:0cm 1cm 0cm 1cm;border:0px solid red;
}